"NO COMPUTERS AVAILABLE" = "No computers are identified in Remote Desktop.";
"NO_SELECTED_FIELDS_ERROR" = "No computers were selected in the list of computers.";
"MISSING_COMPUTER_ERROR" = "The previously chosen computer is no longer in the list of computers.";
"ACTION_TITLE" = "Copy Items";
"FOLDER_MISSING_ERROR" = "The chosen destination folder does not exist on this computer.";